{#
/**
 * @file
 * Theme override to display a view of unformatted rows.
 *
 * Available variables:
 * - title: The title of this group of rows. May be empty.
 * - rows: A list of the view's row items.
 *   - attributes: The row's HTML attributes.
 *   - content: The row's content.
 * - view: The view object.
 * - default_row_class: A flag indicating whether default classes should be
 *   used on rows.
 *
 * @see template_preprocess_views_view_unformatted()
 */
#}
{% set row_class_main = "" %}
{% if additional_classes == 'view-grid' %}
    {% set row_class_main = "row row-cols-1 row-cols-md-3 g-4" %}
{% endif %}

<div class="collections-grid {{ row_class_main }}">
  <div class="{{ additional_classes }}">
  {% if title %}
    <h3 class="view-title">{{ title }}</h3>
  {% endif %}
    <section class="search-results__content">
    {% for row in rows %}
      {%
        set row_classes = [
        default_row_class ? 'views-row',
      ]
      %}
      <div{{ row.attributes.addClass(row_classes) }}>
        <div class="col">
          <div class="card h-100">
            {{ row.content }}
          </div>
        </div>
      </div>
    {% endfor %}
    </section>
  </div>
</div>
